[
{
"partnumber":"4371355",
"productname":"TaqMan® Genotyping Master Mix, 1-Pack (1 x 10 mL)",
"assaytype":"TaqMan Array Card",
"price":"698",
"volume":10000
},
{
"partnumber":"4381656",
"productname":"TaqMan® Genotyping Master Mix, 2-Pack (2 x 10 mL)",
"assaytype":"TaqMan Array Card",
"price":"1296",
"volume":20000
},
{
"partnumber":"4371357",
"productname":"TaqMan® Genotyping Master Mix, 1 Bulk Pack (1 x 50 mL)",
"assaytype":"TaqMan Array Card",
"price":"2865",
"volume":50000
},
{
"partnumber":"4381657",
"productname":"TaqMan® Genotyping Master Mix, Multi-Bulk Pack (2 x 50 mL)",
"assaytype":"TaqMan Array Card",
"price":"5610",
"volume":100000
}
]